<html>
<head>
<title>Primer script con jQuery</title>
</head>
<body>
<a href="http://www.desarrolloweb.com">Ir a DesarrolloWeb.com</a>


<script src="https://code.jquery.com/jquery-3.6.0.min.js" type="text/javascript"></script>
<script>
$(document).ready(function(){
$("a").click(function(evento){
alert("Has pulsado el enlace...nAhora serás enviado a DesarrolloWeb.com");
});
});
</script>
</body>
</html> 